Quikrbox User app - Bug #9463

User --> Login --> Home Screen --> QuikMart --> The Same Advertisement banner running in the
normal store will run in QuikMart as well

03/20/2024 03:36 PM - Mohd Irfan

Status: Closed Start date: 03/20/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
The Same Advertisement banner running in the normal store will run in QuikMart as well

See attached screenshot:
History

#1 - 03/21/2024 12:06 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/21/2024 12:43 PM - Mohd Irfan

- Status changed from Resolved to Reopened
Reopened for: it is not working the same as the normal store please check at if link are there It will redirect to added link,if store selected there then it

will redirected to store

#3 - 03/22/2024 12:22 AM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 03/22/2024 09:28 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for: | Have checked, and it is not done in the Latest app If it is done at your end Please attach the Screen Record:

#5 - 03/22/2024 11:20 AM - Himanshu khare

- Status changed from Reopened to Resolved

#6 - 03/22/2024 12:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified! Fixed!

Files

clipboard-202403201536-hvfvh.png 368 KB 03/20/2024 Mohd Irfan

clipboard-202403201536-wxkiu.png 368 KB 03/20/2024 Mohd Irfan
04/19/2025 4/4


http://www.tcpdf.org

